results
{
  best0
  {
    laptime=193097
    date=1169393362
    car=Aston Martin DB9
    car_id=05db9
    flags=0
  }
  best1
  {
    laptime=199964
    date=1175812237
    car=Chevrolet Corvette C6 (BETA)
    car_id=corvettec6beta
    flags=0
  }
  best2
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best3
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best4
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
